Page MenuHomePhabricator

ULS dialog misaligns most labels from their target
Closed, ResolvedPublic

Description

See attachment. Sidebar labels, checkbox label, and form buttons are all misaligned towards the bottom from either their container or their icon.


Details

Related Gerrit Patches:
mediawiki/extensions/UniversalLanguageSelector : masterUpdate ULS settings UI style to mediawiki.ui style

Event Timeline

Krinkle created this task.Feb 15 2016, 10:29 PM
Krinkle raised the priority of this task from to Needs Triage.
Krinkle updated the task description. (Show Details)
Krinkle moved this task to Backlog on the UniversalLanguageSelector board.
Krinkle added a subscriber: Krinkle.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptFeb 15 2016, 10:29 PM

Change 220751 had a related patch set uploaded (by Santhosh):
Update ULS settings UI style to mediawiki.ui style

https://gerrit.wikimedia.org/r/220751

Change 220751 merged by jenkins-bot:
Update ULS settings UI style to mediawiki.ui style

https://gerrit.wikimedia.org/r/220751

Nikerabbit triaged this task as Low priority.Apr 13 2016, 6:55 AM
Nikerabbit edited projects, added Language-Q4-2016-Sprint 1; removed Patch-For-Review.
Nikerabbit moved this task from Backlog to QA on the Language-Q4-2016-Sprint 1 board.
Arrbee moved this task from QA to Done on the Language-Q4-2016-Sprint 1 board.Apr 19 2016, 4:48 AM

Screenshot after fixes

Amire80 closed this task as Resolved.May 25 2016, 4:23 PM
Amire80 added a subscriber: Amire80.

Verified in production. Thanks!